 

 #headerbg, #logo
 { display: none;}

 #shadow {
    margin: 0 ;
    min-height: 0;
    width: 320px;
    padding: 0;
}

#contact { 
	margin-top:0; 
	position: absolute; 
	top:130px;
	left:0;
	right:0; 
	min-height:110px; 
	background-color:#fff;	
	
	}
#container {
    padding: 0;
    width: auto;
}

#sidebar,#content,.homeCol {
    float:none;
    padding: 0;
    width: auto;
}
#content { padding:15px;}
.homeCol {border-bottom: 1px dotted #13328d;padding-bottom:15px;}

#header,#header.sticky {
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left:0;
    right:0;
    width: auto;
}
#header #navigatie { padding:0;}
#header #navigatie.sticky {
    padding-top: 0;
    position: absolute;
    top: auto;
    width: auto;
}
#dkstTitle { 
	position: relative;
	
	height:25px;
	margin:0;
	padding:9px 10px 6px;
	font-size:14px;
	font-weight: normal;
	background-color: #284aad;
}
body.meppel #dkstTitle  { background-color: #630407;}

#experienceWrapper {
	height: 86px;
	position: relative;
	padding: 0;
	margin-top:0;
}
#experienceWrapper #experience img { width:320px; height:auto !important;}

#search { display: none;}

#main { padding:246px 0px 10px;}

#sidebar .expander { padding: 15px 0; float:left; width:50%; text-align: center;}

#sidebar .collapse { padding:10px 5px;}

#nieuwsbriefCollapser { display: none;}
#linktofb { display: none;}

#content .contentImage { max-width: 100%;}
#content .introText, #content .contentText {
	font-size: 16px;
	line-height: 26px;
}

#navigatiebg{ display: none;}
#navigatie ul { height:0; overflow: hidden; background-color: #fff;

  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 
}
#navigatie.navOpen ul { height:225px;}
#header #navigatie>ul>li { float: none; padding:10px 10px ;border-bottom: 1px dotted #13328d;}
#header #navigatie>ul>li>a:hover, #header #navigatie>ul>li.active>a {
	border-bottom:none;
}
#header #navigatie>ul>li.phone { display: none;}

#navigatie h2 { 
	overflow: auto;
	top:92px;
	position: absolute;
	right:5px;
	width:30px;
	height:26px;
	border:1px solid #fff;
	z-index: 99;
	  -webkit-border-radius: 5px;
	          border-radius: 5px;
	  background-clip: padding-box;
}
#navigatie h2:before { content:"";position:absolute;right:5px;left:5px;top:5px;height:4px;border-top:1px solid #fff; border-bottom:1px solid #fff; }
#navigatie h2:after { content:"";position:absolute;right:5px;left:5px;bottom:5px;height:4px;border-top:1px solid #fff; border-bottom:1px solid #fff; }

#navigatie.navOpen h2 { background-color:#fff;}
#navigatie.navOpen h2:before,
#navigatie.navOpen h2:after { border-color: #284aad;}

#subNavigation { padding: 0; margin: 0;border-top: 1px dotted #4432A1}
#subNavigation li { }
#subNavigation li.active, #subNavigation li:hover { background-position: 5px 14px;}
#subNavigation li a { text-align: left; padding:10px 0 10px 20px;}

.addthis_toolbox { display: none;}
